Recipients

Get a payout account

GET
/v1/recipients/{id}

Authorization

ApiKeyAuth
X-API-Key<token>

The API key identifies your business. Requests do not include a business ID.

In: header

Path Parameters

id*string

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/recipients/string"
{  "status": true,  "data": {    "id": "string",    "type": "bank_account",    "is_default": true,    "bank_account": {      "bank_code": "string",      "bank_name": "string",      "account_number": "string",      "account_name": "string"    },    "created_at": "2019-08-24T14:15:22Z"  }}